:PROPERTIES:
:ID:       GENERATE_UUID
:END:
#+title: personnages de BOOK_TITLE

* Personnages
** bob
- nom:
- personnalité:
- objectifs:
- conflits:
- évolution:
- alias: Bob l'éponge, SpongeBob
** chuck norris
- nom:
- personnalité:
- objectifs:
- conflits:
- évolution:
- alias: le roux; celui dont on ne doit pas prononcer le nom
** bobette
- nom:
- personnalité:
- objectifs:
- conflits:
- évolution:
- alias:
